Bug 845086 - Bug in Administration and Configuration Guide
Bug in Administration and Configuration Guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 5
Classification: JBoss
Component: doc-Admin_and_Config_Guide (Show other bugs)
5.1.2
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Russell Dickenson
Rajesh Rajasekaran
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 13:38 EDT by Joshua Wilson
Modified: 2014-05-15 00:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-15 00:41:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wilson 2012-08-01 13:38:49 EDT
Description of problem: Directions do not match the starting configuration.


Version-Release number of selected component (if applicable):


How reproducible: Go to 2.2. Hot Deployment:

http://docs.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/5/html/Administration_And_Configuration_Guide/Architecture_Hotdeployment.html

The line of instruction: "Edit the hdscanner-jboss-beans.xml file and change the scanEnabled attribute to false. " implies that the "scanEnabled" attribute already exists in the file.  When in fact it does not.  One possible way to write it would be: "Edit the hdscanner-jboss-beans.xml file and add the scanEnabled attribute, if it is not already there, and set it to false. "


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Russell Dickenson 2013-01-06 23:47:27 EST
I have made the requested change and the amended version of the documentation should be available at [1] within 1-2 hours from now. The changes were made in section "2.6. Hot Deployment".

[1] http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/5/html-single/Administration_And_Configuration_Guide/index.html#Architecture_Server_Bootstrap
Comment 2 Russell Dickenson 2013-01-06 23:51:39 EST
Note: The changes are visible in revision 22 and above. Before checking the changes, navigate to the Revision History and confirm the revision currently being viewed. If it is *not* 22 or above, force a reload of the book in your browser.
Comment 3 Jan Martiska 2013-01-15 06:56:49 EST
Looks good, QA verified.

Note You need to log in before you can comment on or make changes to this bug.